Bug 820404 - Change "download certificate" to "generate certificate" for debug certificate.
Change "download certificate" to "generate certificate" for debug certificate.
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Partha Aji
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 16:12 EDT by james labocki
Modified: 2014-09-18 11:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:12:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-09 16:12:11 EDT
Description of problem:
Instead of download certificate it should be named generate certificate. Downloading the certificate is not necessary for any primary workflows within the product, so downloading it serves no purpose. The purpose of the button leans more towards the function of generating the certificate.
Comment 1 Mike McCune 2012-07-11 11:17:59 EDT
Lets rename it to "Generate and Download" to be super clear
Comment 2 Partha Aji 2012-12-18 16:59:31 EST
https://github.com/Katello/katello/pull/1312
Comment 3 Mike McCune 2013-09-19 14:12:36 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.